Subject: GT64260 ethernet

From: Val Henson <[email-masked]>
Date: Fri, 1 Feb 2002 13:47:23 -0700

We have a board with the Galileo GT64260 chip and we'd like to use the
gt64260 ethernet driver.  At the moment, its config option is in
arch/ppc/config.in and is controlled by the CONFIG_GT64260 option
(which is not turned on for our boards, CONFIG_GEMINI is).  I'd think
that the preferred way to fix this is to put the CONFIG_GT64260_ETH
option in drivers/net/config.in.  The alternative is to have

if [ "$CONFIG_GT64260" = "y" -o "$CONFIG_GEMINI" = "y" ]; then

-VAL

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/